# Generated by Django 4.1.1 on 2022-09-13 18:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0030_organizer_individual_tax_number_hash_and_more'),
    ]

    operations = [
        migrations.AddField(
            model_name='useruploadedfile',
            name='type',
            field=models.CharField(default='--------', max_length=10, verbose_name='Тип файла'),
            preserve_default=False,
        ),
    ]
